@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700&display=swap');

.PrimeLogo{
	margin: 0 10px;
    padding: 0;
    background: #121820;
    border-radius: 38px;
    height: 55px;
    width: 20%;
	text-align: center;
	position: relative;
}
.PrimeLogo img{
	margin: 8px 0 0 0;
    padding: 0;
    max-width: 100%;
    height: auto;
    width: 115px;
}
.Prime-Logo2{
	height: auto !important;
}
.PrimeLogo::after{
	content: '';
    background: #000000;
    opacity: 0.7;
    filter: blur(10px);
    border-radius: 38px;
    width: 120px;
    height: 50px;
    position: absolute;
    left: 0;
    right: 0;
    top: 8px;
    z-index: -9;
    text-align: center;
    margin: 0 auto;
}
.Prime-MainContainer{
	margin-top: 70px;
	padding-left: 30px;
	padding-right: 30px;
}
.PrimeThumable-Container{
	margin: 0 0 25px 0;
	padding: 0 0px;
	position: relative;
	background: #fff;
	overflow: hidden;
    border-radius: 5px;
}
.PrimeThumable-Container img{
	margin: 0;
    padding: 0;
    max-width: 100%;
    width: 100%;
    height: 306px;
    border-radius: 6px;
}
.PrimeThumable-Container .Prime-ContentImage{
	margin: 0;
	padding: 0 0 0 12px;
	position: absolute;
    left: 0;
    right: 0;
    bottom: 0px;
    width: 100%;
    z-index: 9;
	background: linear-gradient(180.14deg, rgba(28, 36, 47, 0) 0.12%, rgba(28, 36, 47, 0.74) 13.11%, rgba(28, 36, 47, 0.91) 26.62%, #1C242F 57.79%, #1C242F 99.88%);
	filter: drop-shadow(4px 4px 4px rgba(0, 0, 0, 0.03));
	border-radius: 0px 0px 5px 5px;
}
.PrimeThumable-Container .Prime-ContentImage h1{
	margin: 0;
	padding: 0;
	color: #6AAEFF;
	font-size: 12px;
	font-weight: 700;
	text-align: left;
	text-decoration: none;
	display: inline-block;
}
.PrimeThumable-Container .Prime-ContentImage a{
	margin: 0 0 0 20px;
    padding: 0;
    border: 1px solid #FFFFFF;
    box-sizing: border-box;
    border-radius: 4px;
    width: 41px;
    height: 23px;
    color: #fff;
    text-align: center;
    font-size: 19px;
    font-weight: 600;
    display: inline-block;
    text-decoration: none;
    line-height: 15px;
	position: relative;
	top: 5px;
}
.PrimeThumable-Container .plus-minus-toggle {
  	cursor: pointer;
  	height: 21px;
  	position: relative;
  	width: 21px;
}
.PrimeThumable-Container .plus-minus-toggle:before, 
.PrimeThumable-Container .plus-minus-toggle:after {
  	background: #fff;
    content: '';
    height: 2px;
    left: 14px;
    position: absolute;
    top: 10px;
    width: 10px;
    transition: transform 500ms ease;
    border-radius: 0px;
    -webkit-border-radius: 0px;
}
.PrimeThumable-Container .plus-minus-toggle:after {
  	transform-origin: center;
}
.PrimeThumable-Container .plus-minus-toggle.collapsed:after {
  	transform: rotate(90deg);
}
.PrimeThumable-Container .plus-minus-toggle.collapsed:before {
  	transform: rotate(180deg);
}
.PrimeThumable-Container .ListGold-Center{
	margin: 15px 0 0 0;
	padding: 0;
	float: left;
}
.PrimeThumable-Container .ListGold-Center ul{
	margin: 0;
	padding: 0;
}
.PrimeThumable-Container .ListGold-Center ul li{
	margin: 0 10px 0 0px;
	padding: 0;
	list-style: none;
	display: inline-block;
}
.PrimeThumable-Container .ListGold-Center ul li:last-child{
	margin: 0;
}
.PrimeThumable-Container .ListGold-Center ul li h1,
.PrimeThumable-Container .ListGold-Center ul li h2{
	margin: 0;
	padding: 0;
	font-weight: 700;
	font-size: 14px;
	color: #6AAEFF;
	text-align: left;
	text-decoration: none;
}
.PrimeThumable-Container .ListGold-Center ul li h1 span,
.PrimeThumable-Container .ListGold-Center ul li h2 span{
	color: #83C032;
}
.PrimeThumable-Container .DollarSign-Btn{
	margin: 0;
	padding: 0;
	float: left;
}
.PrimeThumable-Container .DollarSign-Btn::after{
	display: block;
	clear: both;
	content: '';
}
.PrimeThumable-Container .DollarSign-Btn a{
	margin: 4px 0 0 12px;
    padding: 0;
    color: #FFFFFF;
    background: #2E8EFF;
    border: none;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 4px;
    font-weight: 500;
    font-size: 16px;
    text-decoration: none;
    text-align: center;
    outline: none;
    line-height: 26px;
    width: 44px;
    height: 26px;
}
.PrimeThumable-Container p{
	margin: 0;
	padding: 10px 20px 0 0px;
	font-weight: 500;
	font-size: 12px;
	letter-spacing: 0.035em;
	text-align: left;
	text-decoration: none;
	color: #FFFFFF;
	line-height: 20px;
	white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 225px;
}
.PrimeThumable-Container .Prime-Rating {
  	width: 100px;
    height: 18px;
    margin: 10px 0 15px 0;
    padding: 0;
    border: none;
    background: none;
    float: left;
}
.PrimeThumable-Container .Prime-Rating label {
  	float: right;
    position: relative;
    width: 20px;
    height: 0;
    cursor: pointer;
}
.PrimeThumable-Container .Prime-Rating label:not(:first-of-type) {
  	padding-right: 2px;
}
.PrimeThumable-Container .Prime-Rating label:before {
  	content: "\2605";
    font-size: 20px;
    color: #F3B527;
    line-height: 0px;
}
.PrimeThumable-Container .Prime-Rating input {
  	display: none;
}
.PrimeThumable-Container .Prime-Rating input:checked ~ label:before,
.PrimeThumable-Container .Prime-Rating:not(:checked) > label:hover:before, 
.PrimeThumable-Container .Prime-Rating:not(:checked) > label:hover ~ label:before {
  	color: #83C032;
}
.PrimeThumable-Container .MintandSec{
	margin: 14px 0 0 10px;
	padding: 0;
	float: left;
}
.PrimeThumable-Container .MintandSec h3{
	margin: 0;
	padding: 0;
	font-weight: 500;
	font-size: 12px;
	text-align: left;
	text-decoration: none;
	color: #FFFFFF;
}
.PrimeThumable-Container .MintRight-List{
	margin: 10px 0 0px 10px;
    padding: 0;
    float: left;
}
.PrimeThumable-Container .MintRight-List ul{
	margin: 0;
	padding: 0;
}
.PrimeThumable-Container .MintRight-List ul li{
	margin: 0 12px 0 0px;
	padding: 0;
	float: left;
	list-style: none;
}
.PrimeThumable-Container .MintRight-List ul li img{
	margin: 0;
    padding: 0;
    max-width: 100%;
    height: 24px;
    width: 24px;
}
.PrimeThumable-Container .MintRight-List ul li a{
	margin: -5px 0 0 0;
	padding: 0;
	width: 50px;
	height: 20px;
	border: 1px solid #fff;
	text-align: center;
	text-decoration: none;
	font-weight: 500;
	font-size: 11px;
	color: #FFFFFF;
	display: block;
	line-height: 19px;
}
/*.PrimeThumable-Container .tooltip{
	background: #fff;
}*/
.PrimeThumle2-Container{
	margin: 0 0 25px 0;
	padding: 0;
}
.PrimeThumle2-Container .ServiceImage{
	margin: 0;
	padding: 0;
	position: relative;
}
.PrimeThumle2-Container .ServiceImage img{
	margin: 0;
	padding: 0;
	max-width: 100%;
	height: 236px;
	border-radius: 5px 5px 0px 0px;
	box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.03);
}
.PrimeThumle2-Container .ServiceImage .ImageList-Thumble{
	margin: 0;
    padding: 0;
    position: absolute;
    bottom: 15px;
    left: 15px;
    z-index: 9;
}
.PrimeThumle2-Container .ServiceImage .ImageList-Thumble ul{
	margin: 0;
	padding: 0;
}
.PrimeThumle2-Container .ServiceImage .ImageList-Thumble ul li{
	margin: 0 10px 0 0px;
	padding: 0;
	list-style: none;
	display: inline-block;
}
.PrimeThumle2-Container .ServiceImage .ImageList-Thumble ul li h1{
	margin: 0;
	padding: 0;
	height: 32px;
	width: 32px;
	background: #2E8EFF;
	border-radius: 2px;
	color: #fff;
	line-height: 32px;
	font-weight: bold;
	font-size: 18px;
	text-align: center;
	text-decoration: none;
}
.PrimeThumle2-Container .ServiceImage .ImageList-Thumble ul li h2{
	margin: 0;
	padding: 0 10px 0 0;
	background: #83C032;
	border-radius: 2px;
	width: 110px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	font-size: 18px;
	color: #FFFFFF;
}
.PrimeThumle2-Container .ServiceImage .ImageList-Thumble ul li h2 img{
	margin: 5px 0 0 20px;
    padding: 0;
    max-width: 100%;
    height: 20px;
    float: left;
    border-radius: 50%;
}
.PrimeThumle2-Container .ServiceImage .ListThumble-View{
	margin: 0;
	padding: 0;
	width: 75px;
	height: 30px;
	background: rgba(55, 55, 55, 0.46);
	border-radius: 2px;
	position: absolute;
    bottom: 15px;
    right: 15px;
    z-index: 9;
}
.PrimeThumle2-Container .ServiceImage .ListThumble-View img{
	margin: 8px 0 0 8px;
	padding: 0;
	max-width: 100%;
	height: auto;
	float: left;
}
.PrimeThumle2-Container .ServiceImage .ListThumble-View h3{
	margin: 8px 8px 0 0px;
	padding: 0;
	color: #fff;
	font-weight: 500;
	font-size: 12px;
	text-align: right;
	text-decoration: none;
	float: right;
}
.PrimeThumle2-Container .ServiceThumb-Btm{
	margin: 0;
	padding: 15px 0 0px 15px;
	background: #FFFFFF;
	box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.03);
	border-radius: 0px 0px 5px 5px;
	height: 72px;
}
.PrimeThumle2-Container .ServiceThumb-Btm::after{
	clear: both;
	display: block;
	content: '';
}
.PrimeThumle2-Container .ServiceThumb-Btm h4{
	margin: 0;
	padding: 0;
	font-weight: 500;
	font-size: 16px;
	color: #0D0D0D;
	text-align: left;
	text-decoration: none;
	line-height: 20px;
	float: left;
	overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    width: 190px;
}
.PrimeThumle2-Container .ServiceThumb-Btm h5{
	margin: 3px 15px 0 16px;
	padding: 0;
	font-weight: 500;
	font-size: 14px;
	color: #707070;
	text-align: right;
	text-decoration: none;
	float: right;
}
.Prime-UploadBtn {
  	position: relative;
    /*overflow: hidden;*/
    display: inline-block;
    left: 30px;
}
.Prime-UploadBtn button {
  	border: none;
    color: #FFFFFF;
    background: transparent;
    padding: 0;
    border-radius: 50px;
    outline: none;
}
.Prime-UploadBtn button img{
	margin: 0;
    padding: 0;
    max-width: 100%;
    height: 30px;
    width: 30px;
}
.Prime-UploadBtn input[type=file] {
    font-size: 0;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
    z-index: 99;
    height: 60px;
    width: 49px;
}
.MainData-Modal{
	margin: 0;
	padding: 0;
}
.MainData-Modal .video-js .vjs-tech {
    height: 650px !important;
}
.MainData-Modal .modal-content{
	border: none;
    border-radius: 8px;
	background: none;
}
.MainData-Modal .modal-dialog {
    max-width: 55%;
    margin: 1.75rem auto;
}
.DataModal-Container{
	margin: 0;
	padding: 0;
}
.DataModal-Container .DataModal-Image{
	margin: 0;
	padding: 0;
}
.DataModal-Container .DataModal-Image img{
	margin: 0;
	padding: 0;
	max-width: 100%;
	height: 650px;
	width: 100%;
}

.DataModal-Container .PrimeModal-Container{
	margin: 0;
	padding: 0 30px;
	background: linear-gradient(180.14deg, rgba(28, 36, 47, 0) 0.12%, rgba(28, 36, 47, 0.74) 13.11%, rgba(28, 36, 47, 0.91) 26.62%, #1C242F 57.79%, #1C242F 99.88%);
	filter: drop-shadow(4px 4px 4px rgba(0, 0, 0, 0.03));
	border-radius: 0px 0px 5px 5px;
	position: absolute;
    right: 0;
    bottom: 0px;
    width: 100%;
    z-index: 99;
}
.PrimeModalCon-Head{
	margin: 0;
	padding: 0;
}
.PrimeModalCon-Head h1{
	margin: 0;
	padding: 0;
	color: #FFFFFF;
	font-size: 36px;
	font-weight: 700;
	text-align: left;
	text-decoration: none;
	line-height: 50px;
}
.LoveMe-Container{
	margin: 50px 0 0 0;
	padding: 0;
}
.LoveMe-Container::after,
.LoveMe-Container::before{
	clear: both;
	display: block;
	content: '';
}
.LoveMe-Container .LovePlay-Btn{
	margin: 0;
	padding: 0;
	float: left;
}
.LoveMe-Container .LovePlay-Btn a{
	margin: 0;
	padding: 13px 10px;
	background: #83C032;
	border-radius: 5px;
	border: none;
	outline: none;
	font-weight: bold;
	font-size: 14px;
	text-align: center;
	text-decoration: none;
	color: #FFFFFF;
}
.LoveMe-Container .LovePlay-Btn a i{
	margin: 0;
	padding: 0;
	color: #FFFFFF;
	text-align: center;
	font-size: 16px;
}
.LoveMe-Container .PlusIcon-Btn{
	margin: 0 0 0 10px;
    padding: 0;
    float: left;
    position: relative;
    top: -9px;
    z-index: 99;
}
.LoveMe-Container .PlusIcon-Btn .plus-minus-toggle {
  	cursor: pointer;
  	height: 21px;
  	position: relative;
  	width: 21px;
}
.LoveMe-Container .PlusIcon-Btn .plus-minus-toggle:before, 
.LoveMe-Container .PlusIcon-Btn .plus-minus-toggle:after {
  	background: #fff;
    content: '';
    height: 2px;
    left: 10px;
    position: absolute;
    top: 17px;
    width: 14px;
    transition: transform 500ms ease;
    border-radius: 0px;
    -webkit-border-radius: 0px;
}
.LoveMe-Container .PlusIcon-Btn .plus-minus-toggle:after {
  	transform-origin: center;
}
.LoveMe-Container .PlusIcon-Btn .plus-minus-toggle.collapsed:after {
  	transform: rotate(90deg);
}
.LoveMe-Container .PlusIcon-Btn .plus-minus-toggle.collapsed:before {
  	transform: rotate(180deg);
}
.LoveMe-Container .PlusIcon-Btn a{
	margin: 0;
    padding: 5px 16px;
    border: 2px solid #FFFFFF;
    box-sizing: border-box;
    border-radius: 5px;
    font-size: 24px;
    font-weight: 600;
    outline: none;
    color: #FFFFFF;
    text-align: center;
    text-decoration: none;
    position: relative;
    top: 3px;
    z-index: 99;
	cursor: pointer;
}
.LoveMe-Container .BuyGldy-Btn{
	margin: 0 0 0 12px;
    padding: 4px 12px;
    float: left;
    background: #415264;
    border-radius: 5px;
    position: relative;
    top: -11px;
	z-index: 99;
}
.LoveMe-Container .BuyGldy-Btn h1{
	margin: 0;
	padding: 0;
	font-size: 14px;
	font-weight: 700;
	text-align: left;
	color: #2E8EFF;
}
.LoveMe-Container .BuyGldy-Btn h1 i{
	margin: 0;
	padding: 0;
	color: #FFFFFF;
	text-align: left;
	font-size: 14px;
}
.LoveMe-Container .BuyGldy-Btn h2{
	margin: 0;
	padding: 4px 0 0 0;
	color: #FFFFFF;
	font-size: 14px;
	text-align: left;
	text-transform: uppercase;
}
.LoveMe-Container .BuyGldy-Btn h2 span{
	color: #2E8EFF;
}
.LoveMe-Container .BuyGldy-Btn h2 small{
	color: #83C032;
	font-size: 14px;
	font-weight: 700;
	text-align: left;
}
.LoveMe-Container .DollarSign-Btn{
	margin: 0 0 0 12px;
    padding: 0;
    float: left;
    background: #2E8EFF;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 4px;
    position: relative;
    top: -11px; 
}
.LoveMe-Container .DollarSign-Btn h4{
	margin: 0;
    padding: 8px 20px;
    color: #FFFFFF;
    font-weight: 500;
    font-size: 24px;
    text-align: center;
    text-decoration: none;
}
.LoveMe-Container .BuzzshowPara-Btn{
	margin: 0;
	padding: 0;
	float: left;
}
.LoveMe-Container .BuzzshowPara-Btn p{
	margin: 0 0 0 12px;
    padding: 13px 12px;
    color: #FFFFFF;
    background: #83C032;
    border-radius: 5px;
    font-weight: bold;
    font-size: 12px;
    text-align: left;
    text-decoration: none;
    position: relative;
    top: -11px;
    z-index: 99;
}
.LoveMe-Container .BuzzshowPara-Btn p br{
	display: none;
}
.ModalTime-Listing{
	margin: 25px 0 0 0;
	padding: 0;
	display: flex;
}
.ModalTime-Listing ul{
	margin: 0;
	padding: 0;
}
.ModalTime-Listing ul li{
	margin: 0 30px 0 0px;
	padding: 0;
	list-style: none;
	float: left;
}
.ModalTime-Listing ul li h1{
	margin: 0;
	padding: 4px 12px;
	background: #2E8EFF;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 4px;
	font-weight: bold;
	font-size: 24px;
	text-align: center;
	text-decoration: none;
	color: #FFFFFF;
}
.ModalTime-Listing ul li h2,
.ModalTime-Listing ul li h3{
	margin: 8px 0 0 0;
	padding: 0;
	color: white;
	/*color: #83C032;*/
	font-weight: bold;
	font-size: 18px;
	text-align: left;
	text-decoration: none;
}
.ModalTime-Listing ul li h3{
	color: #FFFFFF;
}
.ModalRating-StarList{
	margin: 20px 0 0 0;
	padding: 0;
}
.ModalRating-StarList ul{
	margin: 0;
	padding: 0;
}
.ModalRating-StarList ul li{
	margin: 0 8px 0 0;
	padding: 0;
	list-style: none;
	float: left;
}
.ModalRating-StarList ul li h1,
.ModalRating-StarList ul li h2{
	margin: 5px 0 0 0;
	padding: 0;
	color: #83C032;
	font-weight: bold;
	font-size: 12px;
	text-align: left;
	text-decoration: none;
}
.ModalRating-StarList ul li h2{
	color: #FFFFFF;
}
.ModalRating-StarList ul li img{
	max-width: 100%;
	margin: 0;
	padding: 0;
	height: 25px !important;
    margin-top: 5px !important;
}
.ModalRating-StarList ul li .Prime-Rating {
  	width: 100px;
    height: 12px;
    margin: 10px 0 15px 0;
    padding: 0;
    border: none;
    background: none;
    float: left;
}
.ModalRating-StarList ul li .Prime-Rating label {
  	float: right;
    position: relative;
    width: 20px;
    height: 0;
    cursor: pointer;
}
.ModalRating-StarList ul li .Prime-Rating label:not(:first-of-type) {
  	padding-right: 2px;
}
.ModalRating-StarList ul li .Prime-Rating label:before {
  	content: "\2605";
    font-size: 20px;
    color: #F3B527;
    line-height: 0px;
}
.ModalRating-StarList ul li .Prime-Rating input {
  	display: none;
}
.ModalRating-StarList ul li .Prime-Rating input:checked ~ label:before,
.ModalRating-StarList ul li .Prime-Rating:not(:checked) > label:hover:before, 
.ModalRating-StarList ul li .Prime-Rating:not(:checked) > label:hover ~ label:before {
  	color: #83C032;
}
.ModalRating-InnerHead{
	margin: 0;
    padding: 0;
    display: flex;
    width: 100%;
}
.ModalRating-InnerHead::after{
	clear: both;
	display: block;
	content: '';
}
.ModalRating-InnerHead p,
.ModalRating-InnerHead h3{
	margin: 10px 0 0 0;
	padding: 0;
	font-weight: bold;
	font-size: 15px;
	text-align: left;
	text-decoration: none;
	color: #FFFFFF;
}
.ModalRating-InnerHead h3{
	font-weight: 500;
    font-size: 15px;
    margin-bottom: 20px;
}
.UserPrime-List{
	margin: 30px 0 0 0;
	padding: 0;
}
.UserPrime-List ul{
	margin: 0;
	padding: 0;
}
.UserPrime-List ul li{
	margin: 0 15px 12px 0px;
	padding: 0;
	float: left;
	list-style: none;
}
.UserPrime-List ul li h1,
.UserPrime-List ul li h2, .UserPrime-List ul li h3{
	margin: 0;
	padding: 0;
	font-weight: 500;
	font-size: 14px;
	color: #6E6E6E;
	text-align: left;
	text-decoration: none;
}
.UserPrime-List ul li h2{
	font-weight: 600;
	color: #FFFFFF;
}
.UserPrime-List ul li select{
	margin: 0;
    padding: 0 0 0 8px;
    background: #415264 url("../images/prime-caret.svg") no-repeat right 10px center;
    border-radius: 5px;
    outline: none;
    border: none;
    font-weight: bold;
    font-size: 14px;
    color: #FFFFFF;
    width: 90px;
    text-align: center;
    height: 26px;
    display: flex;
	-webkit-appearance: none;
    -moz-appearance: none;
}
.EpisodeHead{
	margin: 30px 0 0 0;
	padding: 0;
}
.EpisodeHead h2{
	margin: 0;
	padding: 0;
	font-weight: bold;
	font-size: 24px;
	text-align: left;
	text-decoration: none;
	color: #FFFFFF;
}
.EpisodeHead-Select{
	margin: 30px 0 15px 0;
    padding: 0;
    float: right;
}
.EpisodeHead-Select select{
	margin: 0;
    padding: 0 0 0 8px;
    background: #415264 url("../images/prime-caret.svg") no-repeat right 15px top 19px;
    border-radius: 5px;
    outline: none;
    border: none;
    font-weight: bold;
    font-size: 14px;
    color: #FFFFFF;
    width: 140px;
    text-align: center;
    height: 40px;
    display: flex;
	-webkit-appearance: none;
    -moz-appearance: none;
}
.Episode-BtmContent{
	margin: 0 0 25px 0;
	padding: 20px 0px;
	border-top: 1px solid rgba(255, 255, 255, 0.19);
	border-bottom: 1px solid rgba(255, 255, 255, 0.19);
}
.Episode-BtmContent h1,
.Episode-BtmContent h4{
	margin: 0 25px 0 0px;
	padding: 0px;
	font-weight: bold;
	font-size: 24px;
	text-decoration: none;
	text-align: left;
	color: #FFFFFF;
	display: inline-block;
}
.Episode-BtmContent h4{
	font-size: 18px;
    margin: 24px 0 0 0;
    float: right;
}
.Episode-BtmContent img{
	margin: 0;
	padding: 0px;
	max-width: 100%;
	border-radius: 6px;
	width: 123px !important;
    height: 83px !important;
	display: inline-block;
}
.Episode-BtmContent h2{
	margin: 0;
    padding: 0px;
    font-weight: bold;
    font-size: 18px;
    text-decoration: none;
    text-align: left;
    color: #FFFFFF;
    display: inline-block;
    width: 70%;
    position: relative;
    top: 25px;
    left: 25px;
}
.Episode-BtmContent h2 span{
	font-size: 16px;
    margin-bottom: 10px;
    display: inline-block;
}
.longEnough {
  	width: 100%;
    overflow: auto;
    height: 650px;
}
.MainData-Modal .mCSB_inside>.mCSB_container {
    margin-right: 0px;
}
.MainData-Modal .mCS-dark.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    /* background-color: #000; */
    /* background-color: rgba(0,0,0,.75); */
    background: #415264;
}
.MainData-Modal .mCSB_scrollTools {
    position: absolute;
    width: 16px;
    height: auto;
    left: auto;
    top: 30px;
    right: 15px;
    bottom: 0;
    opacity: 1;
    filter: "alpha(opacity=75)";
    -ms-filter: "alpha(opacity=75)";
	z-index: 999;
}
.MainData-Modal .mCSB_scrollTools .mCSB_draggerRail {
    width: 20px;
    height: 100%;
    margin: 0 auto;
    -webkit-border-radius: 16px;
    -moz-border-radius: 16px;
    border-radius: 16px;
}
.MainData-Modal .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    position: relative;
    width: 12px;
    height: 100%;
    margin: 0 auto;
    -webkit-border-radius: 16px;
    -moz-border-radius: 16px;
    border-radius: 16px;
    text-align: center;
    left: 2px;
}
.PrimeBlack-Bg{
	background-color: #1C242F;
}
.PrimeBlack-Bg .content-container{
	background-color: #1C242F;
}
.PrimeBlack-Bg .navbar-custom{
	background: #1C242F;
}
.prime-menuBtn{
	height: 20px;
}
.PrimeBlack-Bg .navbar-brand img {
    max-width: 100%;
    width: 100%;
    height: auto;
    position: relative;
    top: 3px;
    z-index: 99;
}
.PrimeBlack-Bg #sidebar-wrapper {
    background: #1C242F;
}
.PrimeBlack-Bg .sidebar-navigation > .sidebar-brand a {
    color: #fff;
}
.PrimeBlack-Bg .sidebar-navigation li a{
	color: #FFFFFF;
}
.PrimeBlack-Bg #sidebar-wrapper .sidebar-navigation li {
    border-bottom: 1px solid #fff;
}
.PrimeBlack-Bg #sidebar-wrapper .sidebar-navigation li.sidebar-brand + li {
    border-top: 1px solid #fff;
}
.PrimeBlack-Bg .sidebar-navigation > .sidebar-brand a:hover {
    color: #83c032;
}
.PrimeBlack-Bg .form-control{
	border-radius: 0;
}
.PrimeBlack-Bg .navbar-custom .form-inline .form-control {
    width: 70%;
}
.PrimeBlack-Bg .navbar-custom .form-inline {
	width: 64%;
}
.PrimeBlack-Bg .user-guest span{
	color: #FFFFFF;
}
.PrimeBlack-Bg .user-guest .dropdown-toggle::after{
	color: #FFFFFF;
}
.PrimeBlack-ImgContainer{
	margin: 0;
	padding: 0;
	position: relative;
}
.PrimeBlack-ImgContainer img{
	margin: 0;
	padding: 0;
	max-width: 100%;
	height: 244px;
	border-radius: 6px;
}
.PrimeBlack-ImgContainer .PrimeImg-Content{
	margin: 0;
	padding: 0;
	height: 244px;
	width: 244px;
	min-height: 244px;
	min-width: 244px;
	background: linear-gradient(180deg, rgba(0, 240, 255, 0) 0%, rgba(0, 240, 255, 0.56) 29.17%, #0066FF 100%);
	box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.03);
	border-radius: 5px;
	transform: matrix(0, -1, -1, 0, 0, 0);
	position: absolute;
	top: 0;
	left: 0;
	z-index: 99;
}
.PrimeBlack-ImgContainer .PrimeImg-Content h1{
	margin: 0;
    padding: 0;
    font-weight: 500;
    font-size: 48px;
    color: #FFFFFF;
    text-align: center;
    text-decoration: none;
    transform: matrix(0, -1, -1, 0, 0, 0);
    line-height: 48px;
}
.PrimeSlider{
	margin: 0 70px;
	padding: 0;
}
.PrimeSlider .owl-carousel .owl-nav button.owl-prev{
	position: absolute;
    top: 30%;
    left: -70px;
    z-index: 99;
    background: none;
    outline: none;
    border-radius: 0;
    border: none;
	background: linear-gradient(180.14deg, rgba(28, 36, 47, 0) 0.12%, rgba(28, 36, 47, 0.74) 13.11%, rgba(28, 36, 47, 0.91) 26.62%, #1C242F 57.79%, #1C242F 99.88%);
	filter: drop-shadow(4px 4px 4px rgba(0, 0, 0, 0.03));
}
.PrimeSlider .owl-carousel .owl-nav button.owl-prev i{
	color: #FFFFFF;
    font-size: 70px;
}
.PrimeSlider .owl-carousel .owl-nav button.owl-next{
	position: absolute;
	top: 30%;
	right: -50px;
	z-index: 99;
	background: none;
    outline: none;
    border-radius: 0;
    border: none;
	background: linear-gradient(180.14deg, rgba(28, 36, 47, 0) 0.12%, rgba(28, 36, 47, 0.74) 13.11%, rgba(28, 36, 47, 0.91) 26.62%, #1C242F 57.79%, #1C242F 99.88%);
	filter: drop-shadow(4px 4px 4px rgba(0, 0, 0, 0.03));
}
.PrimeSlider .owl-carousel .owl-nav button.owl-next i{
	color: #FFFFFF;
    font-size: 70px;
}
.PrimeSlider-Head{
	margin: 50px 0 0 0;
	padding: 0;
}
.PrimeSlider-Head h3{
	margin: 0 0 20px 0;
	padding: 0;
	font-weight: bold;
	font-size: 30px;
	color: #FFFFFF;
	text-align: left;
	text-decoration: none;
}
.PrimeSlider-Img{
	margin: 0;
	padding: 0;
	position: relative;
}
.PrimeSlider-Img img{
	margin: 0;
	padding: 0;
	max-width: 100%;
	height: 188px;
	border-radius: 6px;
}
.PrimeThumable-Slider{
	margin: 0;
	padding: 0;
	position: relative;
}
.PrimeThumable-Slider::before{
	content: '';
	background: linear-gradient(180.14deg, rgba(28, 36, 47, 0) 0.12%, rgba(28, 36, 47, 0.74) 13.11%, rgba(28, 36, 47, 0.91) 26.62%, #1C242F 57.79%, #1C242F 99.88%);
	filter: drop-shadow(4px 4px 4px rgba(0, 0, 0, 0.03));
	border-radius: 0px 0px 5px 5px;
	transform: rotate(90deg);
}
.PrimeThumable-Slider .owl-carousel .owl-nav button.owl-prev{
	position: absolute;
    top: 30%;
    left: -20px;
    z-index: 99;
    background: none;
    outline: none;
    border-radius: 0;
    border: none;
}
.PrimeThumable-Slider .owl-carousel .owl-nav button.owl-prev i{
	color: #FFFFFF;
    font-size: 70px;
}
.PrimeThumable-Slider .owl-nav button.owl-next{
	position: absolute;
	top: 30%;
	right: -20px;
	z-index: 99;
	background: none;
    outline: none;
    border-radius: 0;
    border: none;
}
.PrimeThumable-Slider .owl-nav button.owl-next i{
	color: #FFFFFF;
    font-size: 70px;
}
.PrimeThumable-Slider .owl-theme .owl-nav [class*='owl-']:hover {
    background: none;
    color: #FFF;
    text-decoration: none;
}
/*.PrimeThumable-Slider .owl-carousel .owl-stage-outer{
	overflow: visible;
}*/
.ModalFocus-Container{
	margin: 0;
	padding: 0;
	position: relative;
	width: 370px;
}
.ModalFocus-Container img{
	margin: 0;
	padding: 0;
	max-width: 100%;
	height: 484px;
	border-radius: 6px;
}
.ModalFocus-Container .InnerContent-btm{
	margin: 0;
	padding: 0;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 99;
	background: linear-gradient(180.14deg, rgba(28, 36, 47, 0) 0.12%, rgba(28, 36, 47, 0.74) 13.11%, rgba(28, 36, 47, 0.91) 26.62%, #1C242F 57.79%, #1C242F 99.88%);
	filter: drop-shadow(4px 4px 4px rgba(0, 0, 0, 0.03));
	border-radius: 0px 0px 5px 5px;
}
.ModalFocus-Container .InnerContent-btm .iconand-Head{
	margin: 0;
	padding: 0 0 0 20px;
}
.ModalFocus-Container .InnerContent-btm .iconand-Head img{
	margin: 0;
	padding: 0;
	max-width: 100%;
	height: auto;
}
.ModalFocus-Container .InnerContent-btm .iconand-Head h1{
	margin: 10px 0 0 0;
	padding: 0;
	font-weight: bold;
	font-size: 24px;
	text-align: left;
	text-decoration: none;
	text-transform: uppercase;
	color: #FFFFFF;
}
.ModalFocus-Container .InnerContent-btm .PlayBtn-One{
	margin: 30px 0 0 20px;
	padding: 0;
	float: left;
}
.ModalFocus-Container .InnerContent-btm .PlayBtn-One a{
	margin: 0;
    padding: 10px 18px;
    background: #83C032;
    border-radius: 5px;
    border: none;
    outline: none;
    font-weight: bold;
    font-size: 14px;
    text-align: center;
    text-decoration: none;
    color: #FFFFFF;
}
.ModalFocus-Container .InnerContent-btm .PlayBtn-One a i{
	margin: 0;
    padding: 0;
    color: #FFFFFF;
    text-align: center;
    font-size: 16px;
}
.ModalFocus-Container .InnerContent-btm .PlayBtn-Two{
	margin: 0 0 0 12px;
    padding: 3px 10px;
    float: left;
    background: #415264;
    border-radius: 5px;
    position: relative;
    top: 24px;
    z-index: 99;
}
.ModalFocus-Container .InnerContent-btm .PlayBtn-Two h1{
	margin: 0;
    padding: 0;
    font-size: 12px;
    font-weight: 700;
    text-align: left;
    color: #2E8EFF;
}
.ModalFocus-Container .InnerContent-btm .PlayBtn-Two h2{
	margin: 0;
    padding: 4px 0 0 0;
    color: #2E8EFF;
    font-size: 12px;
    text-align: left;
    text-transform: uppercase;
}
.ModalFocus-Container .InnerContent-btm .PlayBtn-Two h2 span{
	color: #83C032;
	font-size: 10px;
}
.ModalFocus-Container .InnerContent-btm .PlayBtn-Three{
	margin: 0 0 0 12px;
    padding: 0;
    float: left;
    border: 2px solid #FFFFFF;
    box-sizing: border-box;
    border-radius: 5px;
    width: 40px;
    height: 38px;
    position: relative;
    top: 24px;
    z-index: 99;
}
.ModalFocus-Container .InnerContent-btm .PlayBtn-Three a{
	margin: 0;
    padding: 0;
    font-size: 24px;
    font-weight: 600;
    outline: none;
    color: #FFFFFF;
    text-align: center;
    text-decoration: none;
    line-height: 29px;
    width: 100%;
    height: 36px;
    display: block;
}
.ModalFocus-Container .InnerContent-btm .BtnListing-Four{
	margin: 30px 0 0 20px;
	padding: 0;
}
.ModalFocus-Container .InnerContent-btm .BtnListing-Four ul{
	margin: 0;
	padding: 0;
}
.ModalFocus-Container .InnerContent-btm .BtnListing-Four ul li{
	margin: 0 20px 0 0px;
	padding: 0;
	list-style: none;
	float: left;
}
.ModalFocus-Container .InnerContent-btm .BtnListing-Four ul li h1{
	margin: 0;
    padding: 4px 10px;
    background: #2E8EFF;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 4px;
    font-weight: bold;
    font-size: 18px;
    text-align: center;
    text-decoration: none;
    color: #FFFFFF;
}
.ModalFocus-Container .InnerContent-btm .BtnListing-Four ul li h2,
.ModalFocus-Container .InnerContent-btm .BtnListing-Four ul li h3{
	margin: 8px 0 0 0;
    padding: 0;
    color: #83C032;
    font-weight: bold;
    font-size: 15px;
    text-align: left;
    text-decoration: none;
}
.ModalFocus-Container .InnerContent-btm .BtnListing-Four ul li h3{
	color: #FFFFFF;
}
.ModalFocus-Container .InnerContent-btm .RatingList-Five{
	margin: 15px 0 0 20px;
	padding: 0;
}
.ModalFocus-Container .InnerContent-btm .RatingList-Five ul{
	margin: 0;
	padding: 0;
}
.ModalFocus-Container .InnerContent-btm .RatingList-Five ul li{
	margin: 0 15px 0 0px;
	padding: 0;
	list-style: none;
	float: left;
}
.ModalFocus-Container .InnerContent-btm .RatingList-Five ul li .Prime-Rating {
  	width: 100px;
    height: 12px;
    margin: 10px 0 15px 0;
    padding: 0;
    border: none;
    background: none;
    float: left;
}
.ModalFocus-Container .InnerContent-btm .RatingList-Five ul li .Prime-Rating label {
  	float: right;
    position: relative;
    width: 20px;
    height: 0;
    cursor: pointer;
}
.ModalFocus-Container .InnerContent-btm .RatingList-Five ul li .Prime-Rating label:not(:first-of-type) {
  	padding-right: 2px;
}
.ModalFocus-Container .InnerContent-btm .RatingList-Five ul li .Prime-Rating label:before {
  	content: "\2605";
    font-size: 20px;
    color: #F3B527;
    line-height: 0px;
}
.ModalFocus-Container .InnerContent-btm .RatingList-Five ul li .Prime-Rating input {
  	display: none;
}
.ModalFocus-Container .InnerContent-btm .RatingList-Five ul li .Prime-Rating input:checked ~ label:before,
.ModalFocus-Container .InnerContent-btm .RatingList-Five ul li .Prime-Rating:not(:checked) > label:hover:before, 
.ModalFocus-Container .InnerContent-btm .RatingList-Five ul li .Prime-Rating:not(:checked) > label:hover ~ label:before {
  	color: #83C032;
}
.ModalFocus-Container .InnerContent-btm .RatingList-Five ul li h2,
.ModalFocus-Container .InnerContent-btm .RatingList-Five ul li h3{
	margin: 5px 0 0 0;
    padding: 0;
    color: #83C032;
    font-weight: bold;
    font-size: 15px;
    text-align: left;
    text-decoration: none;
}
.ModalFocus-Container .InnerContent-btm .RatingList-Five ul li h3{
	color: #FFFFFF;
}
.ModalFocus-Container .InnerContent-btm .BtmHead-Six{
	margin: 0;
	padding: 10px 20px 34px 20px;
}
.ModalFocus-Container .InnerContent-btm .BtmHead-Six p{
	margin: 0;
	padding: 0;
	font-weight: bold;
	font-size: 14px;
	text-decoration: none;
	text-align: left;
	color: #FFFFFF;
	line-height: 20px;
}
.ModalAction{
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	width: 370px;
	z-index: 99;
	/*display: none;*/
	-webkit-transition: all 0.5s linear;
	-moz-transition: all 0.5s linear;
	-o-transition: all 0.5s linear;
	transition: all 0.5s linear;
}
.Prime-UploadBtn .dropdown-toggle::after{
	display: inline-block;
	width: 0;
	height: 0;
	margin-left: .255em;
	vertical-align: .255em;
	content: "";
	border-top: 0em solid;
	border-right: 0em solid transparent;
	border-bottom: 0;
	border-left: 0em solid transparent;
}
.Prime-UploadBtn .dropdown-menu {
	position: absolute;
	top: 100%;
	left: -60px;
	z-index: 1000;
	float: left;
	min-width: 8rem;
	padding: 0 0;
	margin: 0 0 0;
	font-size: 1rem;
	color: #212529;
	text-align: left;
	list-style: none;
	background-color: #121820;
	background-clip: padding-box;
	border: 1px solid #121820;
	border-radius: 6px;
}
.Prime-UploadBtn .dropdown-item {
	display: block;
	width: 100%;
	padding: .25rem 1.5rem;
	clear: both;
	font-weight: 500;
	font-size: 12px;
	color: #fff;
	text-align: inherit;
	white-space: nowrap;
	background-color: transparent;
	border: 0;
}
.Prime-UploadBtn .btn-secondary:not(:disabled):not(.disabled).active:focus, .btn-secondary:not(:disabled):not(.disabled):active:focus, .show>.btn-secondary.dropdown-toggle:focus {
	/* box-shadow: 0 0 0 0.2rem rgba(108,117,125,.5); */
}
.Prime-UploadBtn .btn-secondary:not(:disabled):not(.disabled).active, .btn-secondary:not(:disabled):not(.disabled):active, .show>.btn-secondary.dropdown-toggle {
	color: #fff;
	background: none;
	border: none;
}
.Prime-UploadBtn .btn-secondary:hover {
	color: #fff;
	background: none;
	border: none;
}
.Prime-UploadBtn .btn-secondary:not(:disabled):not(.disabled).active:focus, .btn-secondary:not(:disabled):not(.disabled):active:focus, .show>.btn-secondary.dropdown-toggle:focus {
	/*box-shadow: 0 0 0 0.2rem rgba(108,117,125,.5);*/
}
.PrimeBlack-Bg .nav-right ul li.nav-notification {
	margin-right: 10px;
	margin-left: 10px;
}
.PrimeBlack-Bg .nav-right ul li.nav-notification .notification {
	position: relative;
	top: -20px;
	left: 8px;
}
.PrimeBlack-Bg .nav-right ul {
	margin-bottom: 0;
	margin: 0 0 0 0px;
	padding: 0;
}
.PrimeBlack-Bg .icon-notification {
	color: #ffffff;
	-webkit-transition: 0.3s all;
	-moz-transition: 0.3s all;
	-ms-transition: 0.3s all;
	-o-transition: 0.3s all;
	transition: 0.3s all;
}
.PrimeBlack-Bg .navbar-collapse {
	max-width: 1280px;
	margin: 0 auto;
	padding-left: 0px;
	padding-right: 40px;
}
#div-2{
	display: none;
}
.hover_modal_p{
	display: none;
}
.user-guest {
    /* width: 55px; */
    /* width: 11%; */
    text-align: center;
    /* padding-left: 5%; */
    padding-right: 0px !important;
}
.dropdown-toggle::after{
	display: none;
}


/*****   Responsive Search Form Start     *****/


.LiveSearch-Form{
	margin: 18px 0 0 0;
	padding: 0;
	position: relative;
	width: 100%;
}
.LiveSearch-Form input{
	margin: 0;
	padding: 0 65px 0 20px;
	background: #F6F6F6;
	border: 2px solid #DBDBDB;
	border-radius: 6px;
	outline: none;
	font-size: 16px;
	font-weight: 500;
	text-align: left;
	text-decoration: none;
	text-transform: uppercase;
	width: 100%;
	height: 48px;
	color: #868686;
}
.LiveSearch-Form button{
	margin: 0;
    padding: 0;
    background: #F6F6F6;
    border: 2px solid #DBDBDB;
    border-left: none;
    border-radius: 6px;
    outline: none;
    width: 60px;
    height: 48px;
    position: absolute;
    right: 0;
    z-index: 9;
}
.LiveSearch-Form button i{
	margin: 0;
    padding: 0;
    color: #9B9B9B;
    font-size: 20px;
    text-align: center;
}




/*****   Responsive Search Form End     *****/



.Sidebarscroll-Container{
	margin: 0;
	padding: 0;
	background: #FFFFFF;
/*	border-radius: 5px;*/
	border-radius: 0;
}
.Sidebarscroll-Container .VideoHead{
	margin: 0;
	padding: 19px 0 20px 21px;
}
.Sidebarscroll-Container .VideoHead h1, .Sidebarscroll-Container .VideoHead h3{
	margin: 0;
	padding: 0;
	font-family: 'Roboto', sans-serif;
	font-style: normal;
	font-weight: 500;
	font-size: 14px;
	text-align: left;
	text-decoration: none;
	position: relative;
}
.Sidebarscroll-Container .VideoHead h1::after, .Sidebarscroll-Container .VideoHead h3::after{
	content: '';
	background: url("../images/up-next-btn.svg") no-repeat center right;
	width: 19px;
	height: 16px;
	position: absolute;
    top: -2px;
    margin-left: 8px;
    z-index: 99;
}
.Sidebarscroll-Container .OnScroll-Container{
	margin: 0;
	padding: 0 0 0 18px;
	height: 554px;
}
.OnScroll-Image{
	margin: 0;
	padding: 0px 0 20px;
}
.OnScroll-Image::after{
	clear: both;
	display: block;
	content: '';
}
.OnScroll-Image .ImageLeft,
.OnScroll-Image .ImageRight{
	margin: 0;
	padding: 0;
	float: left;
	position: relative;
	width: 50%;
}
.OnScroll-Image .ImageLeft img{
	margin: 0;
	padding: 0 0 0 0px;
	max-width: 100%;
	height: auto;
	border-radius: 5px;
}
.OnScroll-Image .ImageLeft .Headtime{
	margin: 0;
    padding: 0;
    background: rgba(55, 55, 55, 0.9);
    border-radius: 2px;
    font-style: normal;
    font-weight: 500;
    font-size: 12px;
    color: #FFFFFF;
    font-family: 'Roboto', sans-serif;
    text-align: center;
    text-decoration: none;
    line-height: 23px;
    width: 51.19px;
    height: 23.63px;
    position: absolute;
    bottom: 8px;
    right: 8px;
    z-index: 99;
}
.OnScroll-Image .ImageRight{
	float: right;
}
.OnScroll-Image .ImageRight h2,
.OnScroll-Image .ImageRight h3{
	margin: 0 0 0 10px;
    padding: 0;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    font-family: 'Roboto', sans-serif;
    text-align: left;
    text-decoration: none;
    color: #2F2F2F;
    line-height: 20px;
	overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    width: 100px;
}
.OnScroll-Image .ImageRight h3{
	font-size: 14px;
    margin-top: 10px;
    margin-bottom: 10px;
}
.OnScroll-Image .ImageRight h4{
	margin: 0 0 0 10px;
	padding: 0;
	font-style: normal;
	font-weight: 500;
	font-size: 10px;
	font-family: 'Roboto', sans-serif;
	text-align: left;
	text-decoration: none;
	color: #000000;
	width: 80%;
}
.ClipDetail-List{
	margin: 0;
	padding: 0;
}
.ClipDetail-List h1{
	margin: 0 0 16px 0;
	padding: 0;
	font-family: 'Roboto', sans-serif;
	font-weight: bold;
	font-size: 16px;
	text-align: left;
	text-decoration: none;
	color: #121820;
}
.ClipDetail-List ul{
	margin: 0;
	padding: 0;
}
.ClipDetail-List ul li{
	margin: 0 0 20px 0;
    padding: 0;
    list-style: none;
    float: left;
    width: 34%;
}
.ClipDetail-List ul li h3{
	margin: 0;
	padding: 0;
	font-family: 'Roboto', sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 14px;
	text-align: left;
	text-decoration: none;
	color: #121820;
}
.ClipDetail-List ul li h4{
	margin: 0;
	padding: 0;
	font-family: 'Roboto', sans-serif;
	font-style: normal;
	font-weight: 500;
	font-size: 13px;
	text-align: left;
	text-decoration: none;
	color: #121820;
}
.ClipPr-Container{
	margin: 20px 0 30px 0;
	padding: 0;
}
.ClipPr-Container img{
	margin: 0 10px 0 0px;
	padding: 0;
	max-width: 100%;
	width: 32px;
	height: 32px;
	border-radius: 50px;
	display: inline-block;
	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}
.ClipPr-Container h6{
	margin: 0;
	padding: 0;
	display: inline-block;
	font-family: 'Roboto', sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #121820;
	text-align: left;
	text-decoration: none;
}

.add-to-channel ul {
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.frmt_class {
    font-size: 16px !important;
    font-weight: 600;
    padding-left: 0px !important;
}
.add-to-channel ul li.channel-bag {
    /*padding-right: 3% !important;
    text-align: left !important;
    width: 45% !important;
    padding-top: 1px !important;*/
	padding-right: 0% !important;
    text-align: left !important;
    width: 50% !important;
    padding-top: 1px !important;
    padding-left: 15px;
}
.img-pl{
	padding-left: 0 !important;
}



@media only screen and (max-width: 5000px) and (min-width: 50px)  {

.MobileMenu-Show{
	display: none;
}

}

@media only screen and (max-width: 1307.99px) and (min-width: 1160px)  {
	
.MainData-Modal .modal-dialog {
    max-width: 65%;
}	
	
	
	
}

@media only screen and (max-width: 1199px) and (min-width: 768px)  {
	
.navbar-brand img {
    width: 130px !important;
    height: auto !important;
}
.nav-right {
    width: 100%;
}
.PrimeLogo {
    margin: 0 0px;
    width: 70%;
}
.Prime-UploadBtn button img {
    width: 240px;
}
.Prime-UploadBtn {
    left: 15px;
}
.nav-right ul {
    margin: 0 0 0 0px !important;
}
.nav-right ul li.nav-notification {
    margin-right: 0px !important;
    margin-left: 10px !important;
}
.LiveSearch-Form {
    margin: 0px 0 0 0;
}
	
	
	
	
	
}


@media only screen and (max-width: 1199px) and (min-width: 200px)  {
	
.Nav-MobileHide{
	display: none;
}
.MobileMenu-Show{
	display: block;
}

}


@media only screen and (max-width: 1159px) and (min-width: 993px)  {

.MainData-Modal .modal-dialog {
	max-width: 95%;
}
.PrimeSlider-Img img {
	height: auto;
}

}


@media only screen and (max-width: 992px){

.MainData-Modal .modal-dialog {
	max-width: 95%;
}
.LoveMe-Container .BuzzshowPara-Btn p {
	margin: 20px 0 0 0px;
}
.ModalTime-Listing ul li {
	margin: 0 15px 0 0px;
}
.UserPrime-List ul li h1, .UserPrime-List ul li h2, .UserPrime-List ul li h3{
	font-size: 14px;
}
.ModalRating-InnerHead p, .ModalRating-InnerHead h3 {
	margin: 20px 0 0 0;
	font-size: 14px;
}
.ModalRating-StarList ul li h1, .ModalRating-StarList ul li h2, .ModalRating-StarList ul li h3 {
	margin: 5px 0 10px 0;
	font-size: 16px;
}
.Episode-BtmContent h2 {
	width: 60%;
}
.Episode-BtmContent {
	padding: 0px 0px 20px 0;
}
.PrimeSlider-Img img {
	height: auto;
}

}

@media only screen and (max-width: 767px) {

	.PrimeBlack-Bg .navbar-brand img {
		width: 60%;
	}

	.PrimeBlack-Bg .nav-right ul li.nav-notification {
		padding-right: 20px;
	}

.PrimeThumable-Container .ListGold-Center ul li h1,
.PrimeThumable-Container .ListGold-Center ul li h2 {
	font-size: 12px;
}
.PrimeThumable-Container .ListGold-Center ul li {
	margin: 0 6px 0 0px;
}
.PrimeThumable-Container .DollarSign-Btn a {
	margin: 6px 0 0 8px;
	font-size: 14px;
	line-height: 23px;
	width: 35px;
	height: 22px;
}
.PrimeThumable-Container .Prime-Rating {
	width: 80px;
}
.PrimeThumable-Container .Prime-Rating label {
	width: 16px;
}
.PrimeThumable-Container .MintRight-List {
	margin: 10px 0 0px 8px;
}
.PrimeThumable-Container .MintRight-List ul li img {
	height: 22px;
	width: 22px;
}
.PrimeThumable-Container .MintRight-List ul li a {
	margin: -5px 0 0 0;
	width: 20px;
	height: 20px;
	font-size: 10px;
}
.PrimeThumable-Container .MintRight-List ul li {
	margin: 0 8px 0 0px;
}
.MainData-Modal .modal-dialog {
	max-width: 95%;
}
.MainData-Modal .mCSB_scrollTools{
	display: none !important;
}
.DataModal-Container .PrimeModal-Container {
	padding: 0 15px;
	top: 20px;
}
.PrimeModalCon-Head h1 {
	font-size: 18px;
	line-height: 25px;
}
.LoveMe-Container {
	margin: 30px 0 0 0;
	padding: 0;
}
.LoveMe-Container .LovePlay-Btn a {
	padding: 10px 6px;
    font-size: 12px;
}
.LoveMe-Container .BuyGldy-Btn {
	margin: 0 0 20px 0px;
	padding: 3px 6px;
    top: -5px;
}
.LoveMe-Container .PlusIcon-Btn {
	margin: 0 10px 0 10px;
}
.LoveMe-Container .BuzzshowPara-Btn p {
	margin: 6px 0 0 0px;
    padding: 10px 10px;
    text-align: center;
}
.ModalTime-Listing {
	margin: 10px 0 0 0;
}
.ModalTime-Listing ul li {
	margin: 0 15px 0 0px;
}
.ModalRating-StarList ul li {
	margin: 0 6px 10px 0;
}
.ModalRating-InnerHead p, .ModalRating-InnerHead h3 {
	font-size: 14px;
	margin: 0;
}
.ModalRating-InnerHead p br{
	display: none;
}
.UserPrime-List ul li h1, .UserPrime-List ul li h2, .UserPrime-List ul li h3 {
	font-size: 12px;
}
.EpisodeHead {
	margin: 20px 0 0 0;
}
.EpisodeHead h2 {
	font-size: 18px;
}
.EpisodeHead-Select {
	margin: 10px 0 15px 0;
}
.Episode-BtmContent img {
	width: 80px !important;
	height: 50px !important;
}
.Episode-BtmContent h1, .Episode-BtmContent h4 {
	margin: 0 10px 0 0px;
	font-size: 15px;
}
.Episode-BtmContent {
	overflow: auto;
	height: 160px;
}
.Episode-BtmContent h2{
	width: 100%;
	font-size: 15px;
	top: 15px;
	margin-bottom: 20px;
}
.PrimeThumable-Slider .owl-carousel .owl-stage-outer {
	overflow: hidden;
}
.PrimeSlider {
	margin: 0 0px;
}
.PrimeBlack-ImgContainer img {
	height: auto;
}
.PrimeSlider .owl-carousel .owl-nav button.owl-prev {
	top: 0;
	left: 0;
	background: none;
}
.PrimeSlider .owl-carousel .owl-nav button.owl-prev i {
	font-size: 44px;
}
.PrimeSlider .owl-carousel .owl-nav button.owl-next {
	top: 0%;
	right: 0px;
	background: none;
}
.PrimeSlider .owl-carousel .owl-nav button.owl-next i {
	font-size: 45px;
}
.PrimeBlack-ImgContainer .PrimeImg-Content {
	height: auto;
	width: 0;
	min-height: auto;
	min-width: auto;
	background: none;
	box-shadow: none;
	left: 0px;
	right: 0;
	text-align: center;
	margin: 0 auto;
	top: 15%;
}
.PrimeBlack-ImgContainer .PrimeImg-Content h1{
	font-size: 15px;
	line-height: 24px;
}
.PrimeBlack-ImgContainer .PrimeImg-Content h1 br{
	display: none;
}
.PrimeSlider-Head h3 {
	font-size: 20px;
}
.ModalAction {
	width: 320px;
}
.ModalFocus-Container .InnerContent-btm .iconand-Head h1 {
	font-size: 20px;
}
.ModalFocus-Container .InnerContent-btm .PlayBtn-One {
	margin: 30px 0 0 10px;
}
.ModalFocus-Container .InnerContent-btm .PlayBtn-One a {
	padding: 10px 10px;
}
.ModalFocus-Container .InnerContent-btm .RatingList-Five ul li {
	margin: 0 10px 0 0px;
}
.PrimeSlider-Img img {
	height: 60px;
}
.Prime-MainContainer {
	margin-top: 30px;
    padding-left: 0px;
    padding-right: 0px;
}
.ResponsiveOn-Mobile {
    width: 90px;
    left: 0px;
}
.ResponsiveOn-Mobile img {
    position: static;
    left: 0;
}
.PrimeLogo {
    margin: 0 0px;
    height: 30px;
    width: 70px;
    left: 1px;
}
.PrimeLogo img {
    width: 60px;
	margin: 2px 0 0 0;
}
.PrimeLogo::after {
    content: '';
    background: none;
    opacity: 1;
    filter: blur(10px);
    border-radius: 38px;
    width: auto;
    height: auto;
    position: static;
    left: 0;
    right: 0;
    top: 0;
    z-index: 0;
    text-align: center;
    margin: 0 auto;
}
.prime-menuBtn {
    height: 15px;
}
.user-guest {
    padding-right: 0px !important;
}
.user-guest .dropdown-toggle::after{
	display: none;
}
.Prime-UploadBtn button img {
    height: 25px;
    width: 25px;
}
/*.notify-left a, img {*/
    /*width: 20px;*/
    /*height: 20px;*/
/*}*/
.nav-right {
    margin: 0 !important;
    margin-right: 0;
}
.user-guest span{
	display: none !important;
}
.user-guest > a > i {
    height: 30px!important;
    width: 30px!important;
}
.user-guest a img {
    height: 30px!important;
}
.Prime-UploadBtn {
    left: -20px;
}
.nav-right ul li.nav-notification {
    margin-left: 0px;
    margin-right: 0px;
}
.dropdown-toggle-split {
    padding-right: 0;
    padding-left: 0;
}
.navbar-custom .form-inline {
    max-width: 100% !important;
    margin-right: 0 !important;
    margin-top: 15px !important;
    margin-bottom: 15px !important;
}
.earning-buttons {
    top: 43px !important;
}
/*.navbar-custom{*/
/*	position: static !important;*/
/*}*/
.earning-buttons {
    padding-top: 0px !important;
    /*padding-top: 15px !important;*/
    position: static !important;
}
.earning-buttons + .content-container {
    padding-top: 55px !important;
}

.earning-buttons + .search_top {
	padding-top: 120px !important;
}

.LiveSearch-Form {
    margin: 15px 0 0px 0px;
}
.PrimeThumable-Slider .owl-carousel .owl-nav button.owl-prev{
    top: 15%;
    left: -10px;
}
.PrimeThumable-Slider .owl-nav button.owl-next{
	top: 15%;
	right: -10px;
}
.PrimeThumable-Slider .owl-carousel .owl-nav button.owl-prev i,
.PrimeThumable-Slider .owl-nav button.owl-next i{
    font-size: 30px;
}
.LoveMe-Container .PlusIcon-Btn .plus-minus-toggle {
    cursor: pointer;
    position: relative;
    padding: 0px 15px 3px;
    font-size: 24px;
}
.LoveMe-Container .PlusIcon-Btn .plus-minus-toggle:before,
.LoveMe-Container .PlusIcon-Btn .plus-minus-toggle:after {
    left: 9px;
    top: 14px;
}
.LoveMe-Container .LovePlay-Btn a i {
    font-size: 12px;
}
.LoveMe-Container .BuyGldy-Btn h1,
.LoveMe-Container .BuyGldy-Btn h1 i{
    font-size: 12px;
}
.LoveMe-Container .BuyGldy-Btn h2 {
    padding: 2px 0 0 0;
    font-size: 12px;
}
.LoveMe-Container .BuyGldy-Btn h2 small {
    font-size: 12px;
}
.LoveMe-Container .DollarSign-Btn h4 {
    padding: 5px 13px;
    font-size: 20px;
}
.LoveMe-Container .BuzzshowPara-Btn {
    width: 100%;
}
.LoveMe-Container .DollarSign-Btn {
    margin: 0 0 0 10px;
    top: -4px;
}
.ModalTime-Listing ul li h1 {
    padding: 4px 6px;
    font-size: 18px;
}
.ModalTime-Listing ul li h2, 
.ModalTime-Listing ul li h3 {
    font-size: 14px;
}
.ModalRating-StarList ul li .Prime-Rating {
    height: 13px;
    margin: 10px 0 0px 0;
}
.ModalRating-StarList ul li h1, .ModalRating-StarList ul li h2 {
    margin: 9px 0 10px 0;
    font-size: 12px;
}	

}